<?php

namespace App\Http\Requests\Admin;

use Illuminate\Foundation\Http\FormRequest;

class QuoteEditRequest extends FormRequest
{
    public function authorize(): bool
    {
        return $this->user()->can('view', $this->route('quote'));
    }

    public function rules(): array
    {
        return [];
    }
}
